www.cendio.com

Bug 5000

Summary: Set up a cross-compiler for "soft-float" ARM
Product: ThinLinc Reporter: Peter Åstrand <astrand@cendio.se>
Component: Build systemAssignee: Peter Åstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: prosaic
Version: trunk   
Target Milestone: 4.3.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:
Bug Depends on: 4357    
Bug Blocks: 4496, 4610, 5001, 5181    

Description From cendio 2014-02-24 13:34:23
Continuation of bug 4357. It turns out that we need a separate ARM client for
"soft-float" platforms.
------- Comment #1 From cendio 2014-06-05 09:56:50 -------
Fixed in cenbuild r29040 and r29042.
------- Comment #2 From cendio 2014-09-18 10:08:12 -------
Will be testing the terminals, so no extra testing needed here.